import React, { Component } from 'react'
import withDragDropContext from '../../utils/withDragDropContext'

class WithDragDropContext extends Component {
  render () {
    return (
      <React.Fragment>
        {this.props.children}
      </React.Fragment>
    )
  }
}

export default withDragDropContext(WithDragDropContext)

